# conferenceData

Retrieve LiveID+ video identification calls data

Notice: for details about module structure provided in "data" parameter see this ConferenceData response: module structure

Endpoint: GET /api/v2/conferenceData
Version: 2.1.0
Security: ConferenceToken

## Request fields (application/json):

  - `module` (string)
    Id of the module to retrieve. If not provided, all the data of the call will be returned.
    Enum: "photo", "formfilling"

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `call_answer_date` (string)
    date when the call was answered by an operator

  - `call_end_date` (string)
    date when the call was closed

  - `call_last_activity` (string)
    date of the last activity on the call

  - `end_pattern` (string)
    Status of the call

- N Closed succesfully
- A Aborted by operator
- K System KO
- S Suspended
- ACTIVE Still running
- EXPIRED Expired (no one answered)
- CANCELLED Cancelled by user
    Enum: "N", "A", "K", "S", "ACTIVE", "EXPIRED", "CANCELLED"

  - `operator` (object)

  - `operator.id` (string)
    Operator id

  - `operator.name` (string)
    Operator name

  - `operator.external_id` (string)
    Operator external id

  - `data` (object)
    json of the requested data

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 401 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 403 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 404 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message


